<?xml version="1.0" encoding="UTF-8"?>
<root>
	<FACE_LUMI_RATIO>0</FACE_LUMI_RATIO>
	<CLOTH_WEIGHT>0.3</CLOTH_WEIGHT>
	<SKY_SATURATION>0</SKY_SATURATION>
	<IS_NEED_EV4_THRESHOLD>0.01</IS_NEED_EV4_THRESHOLD>
	<GHOST_THRESHOLD>80.0</GHOST_THRESHOLD>
</root>
